#mediaGallery .mainTitle,
#mediaGallery .subtitle {
    font-weight: bold;
    color: white;
    text-align: center;
    text-transform: uppercase;
    font-size: 25px;
}

#mediaGallery .subtitle {
    color: #056AFE;
    margin-top: 0px;
    font-size: 20px;
    margin-bottom: 20px;
}

#mediaGallery .videoContent {
    margin-left: 5px;
    margin-right: 5px;
    text-align: center;
}

#mediaGallery .videoBox {
    border-radius: 10px 10px 10px 10px;
    width: 100%;
    object-fit: fill;
}

.videoRow > video.has-media-controls-hidden::-webkit-media-controls {
    display: none;
}

.videoPlayButton {
    position: relative;
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 3px;
    margin-left: 3px;
}

.videoPlayButton:before {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    font-family: FontAwesome;
    content: "\f04b";
    font-size: 30px;
    color: #fff;
}

.title {
    position: absolute;
    bottom: 20px;
    color: white;
    margin: 0;
    text-align: center;
    width: 100%;

}

